{
  "sha": "7a72f9f1e25aa3a0a30c0985b3d0d155ac6321a8b205b2a0714caa1bd0a16509",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-A5E51597-2545-4462-AD43-F82AB88434E7-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| SAML SSO Configuration |\n| --- |\n| **LOGIN REDIRECT URL** | ![](https://dev-<redacted>.okta.com/app/dev-) |\n| **SAML LOGOUT REDIRECT URL** | SAML Logout Redirect URL (optional) |\n| **INCLUDES SAML REQUEST PARAMETER** | Yes |\n| **SAML REQUEST** | No Signature |\n| **SAML RESPONSE** | Do Not Validate Assertion S |\n| **Encryption RSA Private Key (Optional)** | ![](https://dev-<redacted>.okta.com/app/dev-) |\n| **Assertion Attribute Mappings** | Show/Hide |\n| **GIVEN NAME ATTRIBUTE NAME** | givenName |\n| **SURNAME ATTRIBUTE** | surname |"
}
